 <!DOCTYPE html>

<html lang="ru">

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">

    <title>Фотообои</title>

    <meta name="yandex-verification" content="ea0b76a5e4f645aa" />

    <meta name="google-site-verification" content="aWykyABuKOEQSdBMlmjIsB8Nao3LBMkwOUmBS_ECx3g" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

    <link rel="stylesheet" href="style.css" type="text/css"/>

	<link rel="shortcut icon" href="mario.png" type="image/png">

    <meta name="description" content="Продажа фотообоев.Фотообои с видами США..Доставка по всей России и странам СНГ. ">

    <meta name="viewport" content="width=device-width, initial-scale=1">

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	
	<link rel="stylesheet" type="text/css" href="./slick/slick.css">
	
	<link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
	
	<script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
	
	<script src="./slick/slick.js" defer></script>
	
	<script src="script.js" defer></script>

</head>

<body>

<main>

		<header id="hat">

            <img src="mario.png" id="logo" alt="Mario">

            <h1>Фотообои с видами США</h1>

        </header>		

    <div id="content" class="container-fluid">

	    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

	     <div class="modal-dialog modal-dialog-centered" role="document">

          <div class="modal-content">

           <div class="modal-header">

            <h5 class="modal-title" id="exampleModalCenterTitle">Фотообои</h5>

             <button type="button" class="close" data-dismiss="modal" aria-label="Close">

              <span aria-hidden="true">&times;</span>

             </button>

           </div>

            <div class="modal-body" id="Description">
			На нашем сайте вы найдете яркую, сочную картинку, которая гармонично дополнит ваше жилое пространство, сделает его индивидуальным и неповторимым. 
			Наш каталог удобный и комфортный для поиска необходимого изображения. 
			Все картинки высокого качества, с отличным разрешением и прекрасной детализацией. 
			Купить фотообои Калифорния для декорирования помещения можно не выходя из дома по привлекательной цене.
            Наша подборка фотообоев Калифорния поражают своим необычайным ассортиментом, экологичностью материалов и красотой изображений. 
            Заказать понравившиеся фотообои вы можете с доставкой любой другой город России или СНГ. 
			Мы гарантируем, что изображение долго не будет выцветать под воздействием прямого солнечного света и искусственного освещения.
			</div>

           <div class="modal-footer">

            <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть информацию</button>

           </div>

          </div>

         </div>

        </div>		           	 

		  <div class="container fon">

		   <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">

            Информация о нас

           </button>		   

           <div class="row" id="SLIDES">

			<div id="slides">
				<div class="single-slide">
					<div><img class="slide" src="1.jpg" alt=""></div>
					<div><img class="slide" src="3.jpg" alt=""></div>
					<div><img class="slide" src="4.jpg" alt=""></div>
					<div><img class="slide" src="5.jpg" alt=""></div>
					<div><img class="slide" src="6.jpg" alt=""></div>
					<div><img class="slide" src="7.jpg" alt=""></div>
					<div><img class="slide" src="8.jpg" alt=""></div>
					<div><img class="slide" src="9.jpg" alt=""></div>
					<div><img class="slide" src="10.jpg" alt=""></div>
					<div><img class="slide" src="11.jpg" alt=""></div>
					<div><img class="slide" src="12.jpg" alt=""></div>
					<div><img class="slide" src="13.jpg" alt=""></div>
					<div><img class="slide" src="14.jpg" alt=""></div>
					<div><img class="slide" src="15.jpg" alt=""></div>
					<div><img class="slide" src="16.jpg" alt=""></div>
					<div><img class="slide" src="17.jpg" alt=""></div>
				</div>
			</div>

		   </div>

		   <div class="row no-gutters justify-content-around" >	

			<div class="col-12 col-lg-7 mx-lg-auto" >

                <div class="products">

                    <div class="products-list row justify-content-around" id="PRODUCT_list">
					 <div itemscope="" itemtype="http://schema.org/Product" class="col-12 col-lg-6 mx-lg-auto" id="p0">

							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">

						<span itemprop="ratingValue">33</span>

						из <span itemprop="bestRating">100</span>

						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках

					  </div>

					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">

						<meta itemprop="price" content="75000">

						<meta itemprop="priceCurrency" content="RUB">

						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">

						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">

						<link hidden="" itemprop="url" href="/">

					  </div>

					  <meta itemprop="sku" content="123456789">

					  <meta itemprop="mpn" content="925872">

					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">

						 <meta hidden itemprop="name" content="magma">

					  </div> 

					  <div class="col" id="product-0">

					  <div class="item_box">	

					   <div class="product_image">

					    <img src="san-francisco.jpg" alt="san-francisco" class="photo">

						</div>

					   <div class="product_name" id="vodyanist" itemprop="name">

					    <h3 class="item_title">Фотообои "Сан-Франциско"</h3>

					   </div>

					   <div class="product_info" itemprop="description">
                        Плюсы: Яркие;
                               Насыщенные цвета;
                               Можно протирать влажной тряпкой;
                               Удобные к поклейке;
                               Нейтральны к выбору картинки;
                               Плотные;
					    Минусы:Нельзя мыть;

					   </div>					  

						  <form class="bye" name="0">

							Цена за кв.м:

							<div id="constPrice-0">690</div>

							<p>Доставка:</p>

							<select name="prodType-0">

							  <option value="1">Почта России от 300 р</option>

							  <option value="2">СДЭК</option>

							  <option value="3">DHL</option>

							</select>

							<div id="radios-0">

							<p>Гладкие:</p>

							  <label><input type="radio" name="prodOptions-0" value="option1">Флизелин</label>

							  <label><input type="radio" name="prodOptions-0" value="option2">Матовая Фотобумага HD</label>

							  <label><input type="radio" name="prodOptions-0" value="option3">Гладкий Флизелин - ULTRA</label>

							</div>

							<div id="checkboxes-0">

							<p title="Ведрами таскать будешь =)">Текстура:</p>

							  <label><input type="checkbox" name="prop1">Холст</label>

							  <label><input type="checkbox" name="prop2">Фактурная бумага</label>

							</div>

							<div id="kol-vo-0">

							  <label><input id="kol-0" name="chislo" placeholder="Ведите кол-во..."></label>

							</div>

						   </form>

						   Общая стоимость:

						   <div id="prodPrice-0"></div>

							<button class="add_item" data-id="0">Добавить в корзину</button>							

						 </div>

					  </div>

						<div id="polki1" class="container-fluid review-content" itemprop="review" itemscope="" itemtype="http://schema.org/Review">

						  <div class="row">

							<div class="col-12 col-sm-12">

								<img src="max.jpg" id="two" alt="human">

							</div>

							<div class="col-12 col-sm-12 person">

								<div class="row name">

									  <span itemprop="author">

									  <span>Максим</span>

									  </span>

								</div>

								<div class="row city">

									<span>Беларуссия г.Минск</span>

								</div>

								   <meta itemprop="datePublished" content="2018-11-05">

								   Ноябрь 5, 2018

								<div class="row obs" >

									<div class="col-12">

										Обзор на <span itemprop="itemReviewed">Фотообои "Сан-Франциско"</span>

									</div>

								</div>

							</div>

							<div class="row">

								<div class="col-12">

									<span itemprop="description">

									Спасибо огромное. Уже наклеили, все супер! Смотрится шикарно))))

								</div>

							</div>

				           </div>

						  </div>

					</div>
				     <div itemscope="" itemtype="http://schema.org/Product" class="col-12 col-lg-6 mx-lg-auto" id="p1">

							 <div hidden itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">

						<span itemprop="ratingValue">33</span>

						из <span itemprop="bestRating">100</span>

						основано на <span itemprop="ratingCount">100000</span> пользовательских оценках

					  </div>

					  <div hidden itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">

						<meta itemprop="price" content="75000">

						<meta itemprop="priceCurrency" content="RUB">

						<meta itemprop="availability" hidden="" content="https://schema.org/InStock">

						<meta hidden="" itemprop="priceValidUntil" content="2023-12-01">

						<link hidden="" itemprop="url" href="/">

					  </div>

					  <meta itemprop="sku" content="123456789">

					  <meta itemprop="mpn" content="925872">

					  <div itemprop="brand" hidden="" itemtype="http://schema.org/Brand" itemscope="">

						 <meta hidden itemprop="name" content="magma">

					  </div> 

					  <div class="col" id="product-1">						

					   <div class="item_box">

					   <div class="product_image">

					    <img src="colorado.jpg" width="305" height="170" alt="colorado" class="photo">

						</div>

					   <div class="product_name" id="magma-1" itemprop="name">

					    <h3 class="item_title">Фотообои   "Штат Колорадо"</h3>

					   </div>

					   <div class="product_info" itemprop="description">

					    Плюсы: Яркие;
                               Насыщенные цвета;
                               Можно протирать влажной тряпкой;
                               Удобные к поклейке;
                               Нейтральны к выбору картинки;
                               Плотные;
					    Минусы:Нельзя мыть;
                               Тереть;						

					   </div>

					    <form class="bye" name="1">

							Цена за кв.м:

							<div id="constPrice-1">900</div>

							<p>Доставка:</p>

							<select name="prodType-1">

							  <option value="1">Почта России от 300 р</option>

							  <option value="2">СДЭК</option>

							  <option value="3">DHL</option>

							</select>

							<div id="radios-1">

							<p>Гладкие:</p>

							  <label><input type="radio" name="prodOptions-1" value="option1">Флизелин</label>

							  <label><input type="radio" name="prodOptions-1" value="option2">Матовая фотобумага HD</label>

							  <label><input type="radio" name="prodOptions-1" value="option3">Гладкий флизелин- ULTRA</label>

							</div>

							<div id="checkboxes-1">

							<p title="Окей,бери если хошь">Текстура:</p>

							  <label><input type="checkbox" name="prop1">Холст</label>

							  <label><input type="checkbox" name="prop2">Фактурная бумага</label>

							</div>

							<div id="kol-vo-1">

							  <label><input id="kol-1" name="chislo" placeholder="Ведите кол-во..."></label>

							</div>

						   </form>

						   Общая стоимость:

						   <div id="prodPrice-1"></div>

							<button class="add_item" data-id="1">Добавить в корзину</button>							

						 </div>

					  </div>

					  <div id="polki" class="container-fluid review-content" itemprop="review" itemscope="" itemtype="http://schema.org/Review">

						   <div class="row">	

							<div class="col-12 col-sm-12" >

								<img src="max.jpg" alt="человек" id="one">

							</div>

							<div class="col-12 col-sm-12 person">

								<div class="row name">

									<span itemprop="author">

									<span>Антон</span>

									</span>

								</div>

								<div class="row city">

									<span>Город Санкт-Петербург</span>

								</div>

								<meta itemprop="datePublished" content="2019-5-15">

								Май 15, 2019

								<div class="row obs">

									<div class="col-12">

										Обзор на <span itemprop="itemReviewed">Фотообои "Колорадо"</span>

									</div>

								</div>

							</div>

							<div class="row">

								<div class="col-12">

									<span itemprop="description" >

									Здравствуйте! Вот поклеили мы обои! Очень яркие и классные! Спасибо

									</span>

								</div>

							</div>

						  </div>	

				        </div>

					  </div>

					</div>

				</div>	

			 </div>			

		   </div>	 		  		

		  </div>

	 </div>	

	 <div id="mest" class="col mt-2" itemscope="" itemtype="https://schema.org/PostalAddress">

        <h1 class="text-center" itemprop="name">Адрес предприятия</h1>

        <p class="text text-center" itemprop="addressCountry">Россия</p>

        <p class="text text-center" itemprop="addressRegion">Краснодарский край</p>

        <p class="text text-center" itemprop="streetAddress">город Краснодар</p>

        <p class="text text-center" itemprop="postalCode">350000</p>	 

    </div>

	<footer>

       ©ООО Wallpapers USA

    </footer>

</main>

</html>





